<div class="starter-template">
  <h1>Users overview</h1>
  <h3>Info</h3>
  <p>
    This app is running in <strong>'{{ runningMode }}'</strong> mode. <br />
    Environment API URL: <strong>'{{ apiUrl }}'</strong>.<br />
    Version: <strong>{{ version }}</strong>
  </p>
  <br />
  <div class="row">
      <router-outlet>
        <div class="col">
          <user-list></user-list>
        </div>
      </router-outlet>
    </div>
</div>
